תוכן
\<bookmark_value\>Option Base statement\</bookmark_value\>

# Option Base Statement

Defines the default lower boundary for arrays as 0 or 1.

### Syntax:

Option Base { 0 | 1}

### Parameters:

This statement must be added before the executable program code in a module.

### Example:

    Option Base 1
    Sub ExampleOptionBase
       Dim sVar(20) As String
       MsgBox LBound(sVar())
    End Sub